import { TerminalOrderQueryParams } from '../../api';
declare const filterParams: TerminalOrderQueryParams, onQueryParamsChange: import("@stencil/store/dist/types").OnHandler<TerminalOrderQueryParams>;
declare const propsParams: TerminalOrderQueryParams;
declare const getRequestParams: () => TerminalOrderQueryParams;
declare const clearParams: () => void;
export { filterParams, propsParams, onQueryParamsChange, clearParams, getRequestParams };
